On 10 Aug 2017, at 14:01, Esteban Umerez wrote:

I use a non-administrator user so I couldn’t install neither brew nor enscript. I successfully installed them in the Administrator account, but back to my normal account, and after installing the Script bundle in Mailmate, I don’t seem to be able to use it.


I have no clue what I’m doing ;-)

SWAG: Your user account probably doesn't have the brew/enscript directory included in your $PATH environment variable.
_______________________________________________
mailmate mailing list
mailmate@lists.freron.com
https://lists.freron.com/listinfo/mailmate

Reply via email to